For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Resources
Get started
ReferenceGuidesChangelog
ReferenceGuidesChangelog
  • Token
    • GETGet Authorization User Info
    • GETGet Authorization Info
    • POSTResolve ID Token
  • Sites
    • GETList Sites
    • GETGet Site
    • GETGet Custom Domains
    • POSTPublish Site
  • Pages and Components
  • CMS
  • Forms
  • Custom Code
  • Assets
  • Comments
    • GETSearch Users by Email
    • GETList Comment Threads
    • GETGet Comment Thread
    • GETList Comment Replies
    • POSTCreate Comment Reply
  • Ecommerce
  • Webhooks
  • Site Configuration
  • Enterprise
  • App Subscriptions
    • GETGet app subscriptions
LogoLogo
Resources
Get started
Token

Get Authorization Info

GET
https://api.webflow.com/beta/token/introspect
GET
/beta/token/introspect
$curl https://api.webflow.com/beta/token/introspect \
> -H "Authorization: Bearer <token>"
1{
2 "authorization": {
3 "id": "55818d58616600637b9a5786",
4 "createdOn": "2016-10-03T23:12:00.755Z",
5 "lastUsed": "2016-10-10T21:41:12.736Z",
6 "grantType": "authorization_code",
7 "rateLimit": 60,
8 "scope": "assets:read,assets:write",
9 "authorizedTo": {
10 "siteIds": [
11 "62f3b1f7eafac55d0c64ef91"
12 ],
13 "workspaceIds": [
14 "52f3b1f7eafac55d0c64ef91"
15 ],
16 "userIds": [
17 "545bbecb7bdd6769632504a7"
18 ]
19 }
20 },
21 "application": {
22 "id": "55131cd036c09f7d07883dfc",
23 "description": "My Amazing App",
24 "homepage": "https://webflow.com",
25 "displayName": "My Amazing App"
26 }
27}
Information about the authorization token <Note>Access to this endpoint requires a bearer token from a [Data Client App](/data/docs/data-clients/getting-started).</Note>
Was this page helpful?
Previous

Resolve ID Token

Next
Built with

Information about the authorization token

Access to this endpoint requires a bearer token from a Data Client App.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

Request was successful
authorizationobject
The Authorization object
applicationobject

Errors

4XX
Client Request Error
401
Unauthorized Error
5XX
Server Error